<blocks>
	<replace>
		<block id="0x93" name="boot_logo" default="logo.mpg" update_size="false"/>
		<block id="0x95" name="radio_logo" default="radio.m2v"/>		
		<block id="0x94" name="banner_logo" default="banner_logo.png"/>
		<block id="0x97" name="menu_logo" default="menu_logo.png"/>			
		<block id="0x96" name="watermark" default="watermark.png"/>
		<block id="0xAF" name="ir1"/>
		<block id="0xB1" name="ir2"/>		
	</replace>
	<export>
		<block id="0x93" name="boot_logo" default="logo.mpg"/>
		<block id="0x95" name="radio_logo" default="radio.m2v"/>		
		<block id="0x94" name="banner_logo" default="banner_logo.png"/>
		<block id="0x97" name="menu_logo" default="menu_logo.png"/>			
		<block id="0x96" name="watermark" default="watermark.png"/>
		<block id="0xAF" name="ir1"/>
		<block id="0xB1" name="ir2"/>			
	</export>
</blocks>